sporto/elm-autocomplete 1.0.0

An input with auto-completion

Platform: Elm

Language: Elm

Repository: https://github.com/sporto/elm-autocomplete

View on registry: http://package.elm-lang.org/packages/sporto/elm-autocomplete/1.0.0

Direct download link: https://github.com/sporto/elm-autocomplete/archive/1.0.0.zip

Install: elm-package install sporto/elm-autocomplete 1.0.0


Dependencies Requirements Latest Stable Latest Release Licenses
elm-lang/core 5.0.0 <= v < 6.0.0 5.1.1 5.1.1 BSD-3-Clause
elm-lang/html 2.0.0 <= v < 3.0.0 2.0.0 2.0.0 BSD-3-Clause
tripokey/elm-fuzzy 5.0.3 <= v < 6.0.0 5.0.3 5.0.3 BSD-3-Clause
Explore the resolved dependency tree for sporto/elm-autocomplete 1.0.0

Releases

  • 1.0.0 - January 06, 2017 01:02

Project Statistics

SourceRank 5
Dependencies 3
Dependent projects 0
Dependent repositories 0
Total releases 1
Latest release
First release
Stars 2
Forks 0
Watchers 1
Contributors 0
Repo Size: 99.6 KB

Something wrong with this page? Make a suggestion

Export .ABOUT file for this library

Last synced: 2017-02-27 01:02:09 UTC